1

Trying To Install New version Of KTorrent

view story
linux-howto

http://www.linuxquestions.org – I dunno what this command does and it issues me with an error. Can you help? Question 1: cmake -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix` .. The source directory "/home/c/firefox_download" does not appear to contain CMakeLists.txt. Question 2: CMake Error at /usr/share/cmake-2.8/Modules/FindQt4.cmake:1720 (MESSAGE): The installed Qt version 4.6.2 is too old, at least version 4.7.0 is required I got the above error message. However, in synaptic package manager, the latest version is installed. The same goes for my ktorrent. The latest version is not in the synaptic manager (HowTos)